.news_bar{
  width: 34.896vw;
  height: 7.625rem;
  background: #EEEEEE;
  position: relative;
  bottom: 1.875rem;
  display: flex;
  justify-content: space-around;
}

.bar_item{
  width: 8.073vw;
  height: 7.625rem;
  font-size: 1.25rem;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #050505;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}

.bar_item.active{
  background: #B3837B;
  color: #FFFFFF;
}

.bar_item.active p {
  border-bottom: 0.125rem solid #FFFFFF;
  padding-bottom: 0.875rem;
  position: relative;
  top: 0.5rem;
}

.article_list{
  display: flex;
  flex-direction: column;
}

.article_item{
  width: 74.948vw;
  padding-top: 3.4375rem;
  display: flex;
}

.article_img{
  width: 15.46875vw;
  height: 10.4375rem;
  background: #CDCDCD;
  margin:0 4.375rem 2rem 3.625rem;
}

.article_date{
  font-size: 0.875rem;
  font-family: Swis721 Cn BT;
  font-weight: normal;
  color: #666666;
  text-align: center;
  margin-top: 1.5rem;
  margin-right: 1.9375rem;
}

.article_date p{
  font-size: 2.9375rem;
  font-weight: bold;
  color: #050505;
  line-height: 2.375rem;
  margin-bottom: 0.625rem;
}

.station_tracks{
  width: 0.0625rem;
  height: 7.375rem;
  background: #B0B0B0;
  margin-top: 1.625rem;
  margin-right: 1.3125rem;
}

.article_content{
  margin-top: 1.625rem;
  width: 45.78125vw;
}
.article_title{
  font-size: 1.25rem;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #050505;
}

.article_title p{
  font-size: 1rem;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #666666;
  line-height: 1.625rem;
  margin-top: 1.25rem;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;/*想省略几行就写几*/
  -webkit-box-orient: vertical;
}

.article_list .article_item:not(:first-child){
  border-top: 1px solid#B0B0B0;
}

.video_list{
  display: flex;
  width: 75vw;
  flex-wrap: wrap;
  margin-top: 3.625rem;
  margin-bottom: 1.875rem;
}

.player{
  width: 21.5625vw;
  height: 14.5625rem;
  background: #CDCDCD;
  margin-bottom: 1.1875rem;
}

.video_date{
  font-size: 0.875rem;
  font-family: Swis721 Cn BT;
  font-weight: normal;
  color: #666666;
  line-height: 1.25rem;
  text-align: center;
  margin-left: 0.125rem;
}
.video_date p {
  font-size: 2.9375rem;
  font-weight: bold;
  color: #050505;
  line-height: 2.75rem;
}

.vertical_bar{
  width: 0.0625rem;
  height: 3.875rem;
  background: #B0B0B0;
  margin: 0 1.3125rem;
}

.video_title{
  width: 15.99vw;
  font-size: 1rem;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #050505;
  line-height: 1.75rem;
}
.video_item{
  margin-bottom: 6.25rem;
}
.video_list .video_item:not(:nth-child(3n+3)){
  margin-right: 5.1875rem;
}